/* h9Coder type A ver 1.2 */
/* 2013/01/25 UPDATE */

.mediaSwitch{
	display:none;
	text-align:center;
	padding:5px;
}

/******************************************************/
/* containerBottom */
/******************************************************/
div#containerBottom{ }
	div#containerBottomInner{
		width:960px;
		margin-right:auto;
		margin-left:auto;
		background:#f1f1f1;
		border:1px solid #d8d8d8;
		padding-bottom:5px;
	}

		div#containerBottom .containerBottomTitle{
			background:url(/common/images/c_2_footer_bg_01.gif) left top;
			margin-bottom:10px;
		}
		div#containerBottom .containerBottomTitle:after{content:"";clear:both;display:block;height:0;}
			div#containerBottom .containerBottomTitle h2{
				float:left;
				font-size:90%;
				padding:4px 0 3px 10px;
			}
			div#containerBottom .containerBottomTitle p{
				float:right;
				padding:4px 10px 3px 0;
				font-size:90%;
			}

	div#containerBottomInner .columnAreaPadding{
		padding-left:4px;
		padding-right:0px;
	}

		div#containerBottom .column6 p{
			text-align:center;
		}
		div#containerBottom .column6 p.bottom{
			margin-bottom:5px;
		}

/******************************************************/
/* pagetop */
/******************************************************/
p#pagetop{
	text-align:right;
	padding-bottom:10px;/* margin間隔 */
}
	p#pagetop a{
		background:url(/common/images/c_2_footer_pagetop.gif) no-repeat left 0.1em;
		padding-left:15px;
		color:#003f94 !important;
	}


/******************************************************/
/* footerNavi */
/******************************************************/


/******************************************************/
/* footerSuvNavi */
/******************************************************/


/******************************************************/
/* footer */
/******************************************************/
div#footer{
	background:url(/common/images/c_footer_bg.gif) repeat-x left top;
	padding-top:10px;/* margin間隔 */
}
	div#footerInner{ }
		div#footerInner2{ }


/******************************************************/
/* footerLogo */
/******************************************************/


/******************************************************/
/* footerMain */
/******************************************************/
div#footer div#footerMain{
	overflow:hidden;
	display:block;
	_display:inline-block;
}
	div#footer div#footerMainInner{ }

		/* 上段 */
		div#footerMain div.footerMainTop{
			_zoom:1;
			padding-top:10px;/* margin間隔 */
			padding-bottom:10px;/* margin間隔 */
		}
		div#footerMain div.footerMainTop:after{content:"";clear:both;display:block;height:0;}
			/* 上段左 */
			div#footerMain div.footerMainTopL{
				float:left;
			}
			/* 上段右 */
			div#footerMain div.footerMainTopR{
				float:right;
			}

		/* 下段 */
		div#footerMain div.footerMainBottom{
			padding-top:10px;/* margin間隔 */
			margin-bottom:10px;/* margin間隔 */
			border-top:1px dotted #b5b5b5;
		}
		div#footerMain div.footerMainBottom:after{content:"";clear:both;display:block;height:0;}
			/* 下段左 */
			div#footerMain div.footerMainBottomL{
				float:left;
			}
			/* 下段右 */
			div#footerMain div.footerMainBottomR{
				float:right;
			}

/******************************************************/
/* footerMain */
/******************************************************/
div#footer div#footerMainImg{
	float:right;
	padding:0 0 0 25px;
}
	div#footer div#footerMainImgInner{ }


/******************************************************/
/* footerBottom */
/******************************************************/
.c_2 div#footer div#footerBottom{background:#0153a1;border-top:1px solid #1467b3;}
	div#footer div#footerBottomInner{
		text-align:right;
		color:#ffffff;
		font-size:85%;
		padding:4px 0 4px 0;
	}


/******************************************************/
/* footerMainパーツ */
/******************************************************/

	/* imageNavi */
	div#footer div.imageNavi{ }
		div#footer div.imageNaviInner{ }
			div#footer div.imageNavi ul{padding-top:4px;}
				div#footer div.imageNavi ul li{
					display:inline;
					padding:0 6px 0 0;
				}
					div#footer div.imageNavi ul a{ }
						div#footer div.imageNavi ul img{
							vertical-align:-4px;
							padding:0 4px 0 0;
						}

	/* textNavi */
	div#footer div.textNavi{ }
		div#footer div.textNaviInner{ }
			div#footer div.textNavi ul{ }
				div#footer div.textNavi ul li{
					display:inline;
					margin-right:10px;/* padding間隔 */
					padding-left:10px;
				}
				.c_2 div#footer div.textNavi ul li{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.2em;}
					div#footer div.textNavi ul li a{ }

	/* infomation */
	div#footer div.infomation{ }
		div#footer div.infomationInner{ }
			div#footer div.infomation dl{ }
				div#footer div.infomation dl dt{
					display:inline;
					font-weight:bold;
					margin-right:5px;
				}
				div#footer div.infomation dl dd{
					display:inline;
				}
					div#footer div.infomation dl img{vertical-align:middle;}


	/* address */
	div#footer address{ }
